Platform Instance
Get a list of Platform objects. Platforms have a 1:1 mapping with Observations.
### Available end points:
- `/platforms/` - Will list all Platforms in the database
- `/platforms.json` - Will return all Platforms in json format
- `/platforms/<object_id>/` - Returns Platforms object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `platformType`
### How to use filters:
- `/platforms/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/platforms/?uuid=ca06054a34a6f4a72a87e3390a8136492`
- `/platforms.json?instrumentType=radiometer`
GET /api/v2/platforms/3323/?format=api
{ "ob_id": 3323, "uuid": "3932ee42b59f468585be121965fa6c17", "title": "Applications Explorer Mission 2 (AEM-2)", "abstract": "The Applications Explorer Mission 2 (AEM-2) was launched on 18th February 1979 and provided data for 2 years and 9 months. Its paylod included SAGE I.", "keywords": "", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/2233/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/2234/?format=api" ], "platformType": "satellite", "parentPlatform": [], "childPlatform": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/14429/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/14428/?format=api" ] }